body {
	

}

#cabecera{
	/*display: inline-block;*/
	height: 100px;
	width: 200px;
	float:left;
 	

}

#doyoco{
		display: inline-block;
		height: 100px;
		/*text-align: center;*/
}

header{
		background-color:#020847; 
		height: 105px;
		/*display: inline-block;*/
		text-align: center;



		}

section{


	background-color: white;
}
h1 {
	font-size: 80px;
	color: white;
	margin: 3px;
	padding:0;

}